@media (-webkit-min-device-pixel-ratio:1.1),
(-moz-min-device-pixel-ratio:1.1),
(-o-min-device-pixel-ratio:1.1),
(min-device-pixel-ratio:1.1) {
}


@media screen and (max-width:1400px) {
	.sf-menu li.last:hover ul {left:auto;right:25px;}
}
/*@media screen and (max-width:1300px), (orientation: portrait) {*/
@media screen and (max-width:1150px) {
	/*.inner {width:940px;}*/
	#footer .region-footer > div#block-menu-menu-footer-menu {width:330px;}
	#footer .region-footer > div#block-block-10,
	#footer .region-footer > div#block-block-12 {width:305px;}

	.front #footer .region-footer > div#block-menu-menu-footer-menu {width:292px;}
	.front #footer .region-footer > div#block-block-10 {width:293px;}
	.front #footer .region-footer > div#block-block-12 {width:auto;}

}

@media (max-width:990px) {
	/*.inner {width:748px;}*/
	.inner {max-width:100%;width:auto;}

	#admin-menu {display:none;}
	html body.admin-menu {margin-top:0px !important;}
	#aside-block-search-form {height:auto;margin-bottom:25px;}

#aside-block-block-11,
#aside-block-block-18,
#aside-block-block-22,
#aside-block-block-26,
#aside-block-block-27 {height:auto;}
.sidebar #aside-block-block-11 .block img,
.sidebar #aside-block-block-18 .block img,
.sidebar #aside-block-block-22 .block img,
.sidebar #aside-block-block-26 .block img,
.sidebar #aside-block-block-27 .block img {max-height:1000px;width:100% !important;}

    .main_menu li {margin-left: 6px;}

    .region-content table {
	    max-width: 100%;
	}

	.region-content table tr > td {display:block;width:100%;padding-bottom:0px;}

	.uslider {
	    margin: 0;
	    width: 100%;
	}

	#footer .region-footer > div {width:100%;display:block;overflow:hidden;}

	.region-content .scrollable table {max-width:400%;}
	.region-content .scrollable table tr > td {display:table-cell;width:auto;padding:12px 10px 8px;}
	.region-content .scrollable {display:block;overflow-y:visible;overflow-x:auto;}
	.region-content .scrollable table h1,
	.region-content .scrollable table h2,
	.region-content .scrollable table h3 {white-space:nowrap;}

	.region-content .scrollable::-webkit-scrollbar
	{
		-webkit-appearance: none;
		width: 14px;
		height: 14px;
	}

	.region-content .scrollable::-webkit-scrollbar-thumb
	{
		border-radius: 8px;
		border: 3px solid #fff;
		background-color: rgba(0, 0, 0, .3);
	}

	.sliderMsg p {padding-right:25px;}
}
@media (max-width:769px) {
	.main_menu li a {font-size:10px;}
	.main_menu li {margin-left:4px;}
}
@media (max-width:767px) {
  /*.inner {width:420px;}*/
	.person {float:none;width:100%;}
	.person .person-inner
	{
		border-width:0px !important;
	}
	.person .on-mouseover {
		border-width:0px !important;
	    display: block;
	    margin: 0 0px 0 0;
	    padding: 0px;
	    position: relative;
	    opacity:1;
	    max-height:1000% !important;
	    overflow:show;
	}

	header.scrolled,header {height:auto;}
    header .inner {min-height:;position:relative;}
    #logo_top {padding:5px 0 6px;}
    #logo_top img {width:auto;height:80px;margin-left: 20px;}
    #myATL-info {
	    height: 18px;
	    line-height: 21px;
	    overflow: hidden;
	    padding: 1px 10px 0;
	    right: 52px;
	    top: 12px;
	    z-index:1000;
	}

    .block_responsive_menu .button {padding-top:23px;margin-right: 2px;}

    .uslider {display:block;}
    .uslider > .cellblock {display:block;padding:0 20px 20px;}
    .uslider > .cellblock > div {display:block;width:100%;padding:0;}
    .uslider > .cellblock > div > div {height:auto !important;}

    .sf-menu li.last:hover ul {left:auto;right:auto;}
		/*
		.sliderMsg {position:relative;}
		.has-slider .sliderMsg {top:30px;margin-bottom:-10px;}
		*/
}

@media (max-width:479px) {
	.region-add-content > div.block .content > div {float:none;width:100%;}
	#top-search {display:none !important;}
	.landing-block img {float:none;width:100%;max-width:100%; margin:0 0 15px 0;}
}
